## fonts-smiley-sans 2.0.1

=== requirements.txt ===
brotli
fontmake
fonttools
