## fonts-smiley-sans 1.0.0

=== debian/changelog ===
fonts-smiley-sans (1.0.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Fri, 30 Dec 2022 13:40:25 -0500

fonts-smiley-sans (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1024968)

 -- Boyuan Yang <byang@debian.org>  Sun, 27 Nov 2022 17:07:50 -0500
