=== debian/control ===
Source: fonts-smiley-sans
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 fontmake,
 fonttools,
 python3,
 glyphspkg,
Standards-Version: 4.6.1
Homepage: https://atelier-anchor.com/typefaces/smiley-sans/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smiley-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smiley-sans

Package: fonts-smiley-sans
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Condensed and oblique Chinese typeface
 Smiley Sans, or De Yi Hei ("得意黑") in Chinese, is a condensed and
 oblique Chinese typeface seeking a visual balance between the humanist
 and the geometric.
 .
 The font is generally designed for artistic design, and not suitable
 for desktop display and UI usage.
 .
 This package provides TTF fonts.
