## fonts-smiley-sans 1.1.1

=== debian/changelog ===
fonts-smiley-sans (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 10 Jan 2023 20:55:24 -0500
