=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fonttools,
  python3,
  glyphspkg,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://atelier-anchor.com/typefaces/smiley-sans/
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smiley-sans.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smiley-sans
