## fonts-smiley-sans 2.0.1

=== debian/changelog ===
fonts-smiley-sans (2.0.1-2) unstable; urgency=medium

  * debian/control: Remove build-dep on glyphspkg.
  * debian/patches/0001-build.sh-Fix-build-with-fonttools-workflow.patch:
    Do not use glyphspkg anymore.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Feb 2025 13:26:57 -0500

fonts-smiley-sans (2.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 09:26:42 -0500
