=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 
 override_dh_auto_build:
 	bash ./build.sh
+
+override_dh_installchangelogs:
+	dh_installchangelogs CHANGELOG.md
