=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1%,dversionmangle=auto" \
 https://github.com/atelier-anchor/smiley-sans/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
