=== debian/control ===
Source:fonts-smiley-sans
Priority: optional
Section: fonts
Maintainer: xiangzelong <xiangzelong@deepin.org>
Build-Depends: debhelper-compat (=13),
Standards-Version: 4.6.2
Homepage: https://www.deepin.org
Vcs-Browser: https://github.com/deepin-community/fonts-smiley-sans


Package: fonts-smiley-sans
Architecture: all
Depends: ${misc:Depends}
Description: Smiley Sans font
 Smiley Sans is a Chinese sans serif font that seeks a balance between humanistic and geometric features
